[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/adpqws3hp7ncwhtmrpszhq5iqrqq_137.0.7151.6/137.0.7151.6_chrome_installer.exe
DownloadName=Google Chrome (Beta)
DownloadFilename=137.0.7151.6_chrome_installer.exe
AdditionalInstallSize=317000
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**
DownloadSHA256=4fa758bacb92ee15bbae1634ec058dd8a3ba6a9df5345decbf1f5a3d911f67a9

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
